#header-logo-image {
	float: none;
	position: absolute;
	left: 50%;
	margin-left: -80px;
	margin-top: 30px;
	padding: 0;
	max-width: 100%;
	z-index: 1000;
}
#primary {
	padding-top: 50px;
}

#header-right-section, #site-navigation {
	width: 100%;
}
#header-right-section .aws-container {
	float: right;
	width: 225px;
}
#header-right-section .aws-container .aws-search-field {
	margin: 0;
	line-height: 2em;
}
#header-right-section .site-contacts {
	float:left; 
	margin-top: -15px; 
	font-size: .7em;
}
#header-right-section .site-contacts a {
	color: inherit;
}
#header-text-nav-wrap {
	padding-bottom: 5px;
}
.main-navigation .menunav-menu > li {
	width: 20%;
	padding: 0;
}
.main-navigation .menunav-menu > li > a {
	display: block;
	width: 100%;
	text-align: center;
}
.main-navigation .menu-item-hidden {
	color: transparent;
}
.main-navigation .sub-menu {
	padding-top: 6px;
	border: 0;
}
.main-navigation .sub-menu li {
	border: 0;
	border-top: 1px solid #EAEAEA;
	background-color: #FBFBFB;
}
.main-navigation .sub-menu li:first-child {
	border-top: 5px solid #cf043c;
}
.main-navigation .sub-menu li {
	border: 1px solid #cf043c;
	border-top: none;
}

#featured-slider {
	border-top: 5px solid #cf043c;
	border-bottom: 5px solid #cf043c;
}
#featured-slider .entry-container {
    top: 85%;
    -ms-transform: translateY(-85%);
    -webkit-transform: translateY(-85%);
    transform: translateY(-85%);
}

.widget .widget-title {
	text-align: center;
	padding-bottom: 30px;
	font-weight: bold;
}

.widget_service_block {
	padding: 0;
}
.widget_service_block .service-title {
	text-align: center;
}
.widget_service_block .service-title a {
color: inherit;
}
.widget_service_block .service-content {
	text-align: center;
}
.widget_service_block .service-content ul {
	list-style: inherit;
	display: inline-block;
	text-align: left;
}
.widget_service_block .more-link-wrap {
	padding-top: 10px;
}
#spacious_service_widget-5 .service-content {
	text-align: left;
}

.header-post-title-container {
	padding: 0;
	border-top: 5px solid #cf043c;
	box-shadow: none;
}
.header-post-title-container > * {
	display: none;
}

.product_meta > span {
	display: block;
}

.woocommerce .button {
	background: #cf043c;
}
.woocommerce .button:hover {
	background: #cf043c;
	color: #ebe9eb;
}
.woocommerce-page a.button {
	background: #cf043c;
}
.woocommerce-page a.button:hover {
	background: #cf043c;
	color: #ebe9eb;
}
.woocommerce-page #respond input#submit {
	background: #cf043c;
}
.woocommerce-page #respond input#submit:hover {
	background: #cf043c;
	color: #ebe9eb;
}
.woocommerce a.button.alt {
	background: #cf043c;
}
.woocommerce a.button.alt:hover {
	background: #cf043c;
	color: #ebe9eb;
}
.woocommerce ul.products li.product .added_to_cart {
	display: block;
}
.woocommerce ul.products li.product .add_to_cart_button:hover {
	background: #cf043c;
	color: #ebe9eb;
}
.woocommerce div.product .product_title {
	margin-bottom: 1em;
}
.woocommerce div.product form.cart {
	margin-bottom: 1em;
}
.entry-content ul.woocommerce-error, .entry-content ol.woocommerce-error {
    padding: 1em 2em 1em 3.5em;
}
.woocommerce div.product form.cart .button:hover {
	background: #cf043c;
	color: #ebe9eb;
}
.woocommerce div.product form.cart .button {
	background: #cf043c;
}
.woocommerce input.input-text {
	padding: 7px;
}
.woocommerce .quantity input.qty {
	height: 30px;
}
.woocommerce ul.products li.product {
	margin-bottom: 10px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	line-height: 1em;
	max-height: 4em;
	overflow: hidden;
	font-weight: bold;
}
.woocommerce ul.products li.product .woocommerce-product-details__short-description * {
	color: #222222;
	font-size: .8em;
	height: 4em;
	overflow: hidden;
}
.woocommerce ul.products li.product .woocommerce-LoopProduct-link br {
	display: none;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
	z-index: 100;
	width: 80px;
	height: 70px;
	margin-left: 15px;
	color: transparent;
	background: transparent url('/wp-content/themes/spacious-pro/img/discount.png') no-repeat;
	border-radius: 0;
}
.woocommerce ul.products li.product .price del {
	display: none;
}
.woocommerce ul.products li.product .price ins {
	font-weight: normal;
	text-decoration: none;
}
.woocommerce ul.products li.product .add_to_cart_button {
	margin: 1em 0 1em 0;
}
.woocommerce ul.products li.product .added_to_cart {
	margin-bottom: 15px;
	padding: 0;
}
.woocommerce div.product p.price {
	margin-top: 10px;
}
.woocommerce-Tabs-panel--description h2:first-of-type {
	display: none;
}
.woocommerce-form-login .lost_password {
	margin-left: 15px;
}
.woocommerce-page #content .cart input.button {
	margin: 10px 0 10px 0;
}
.woocommerce .cart-empty {
	margin-top: 100px;
	text-align: center;
}
.woocommerce .return-to-shop {
	margin-bottom: 100px;
	text-align: center;
}
.woocommerce .payment_methods label {
	cursor: pointer;
}
.woocommerce #shipping_method label {
	cursor: pointer;
}
.woocommerce .woocommerce-form__label-for-checkbox {
	cursor: pointer;
}
.woocommerce form .form-row input.input-text {
	line-height: 1.2em;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 20%;
}
.woocommerce-account .woocommerce-MyAccount-content {
	width: 78%;
}
.woocommerce table.my_account_orders .button {
	margin: 0;
}
.woocommerce table.my_account_orders td {
	text-align: center;
}
.woocommerce .wc-bacs-bank-details-account-name {
    font-weight: normal;
    padding-left: 10px;
}
.woocommerce ul.order_details {
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
}
.woocommerce-order h2 {
	margin-top: 1.5em;
}
.woocommerce ul.woocommerce-thankyou-order-details {
	margin-bottom: 15px;
}
.woocommerce-customer-details > h3 {
	margin-left: 10px;
}
.woocommerce-customer-details > address {
	margin-left: 10px;
}
.woocommerce-page #content table.cart td.actions .coupon .input-text {
	margin-top: 8px;
}

#colophon .widget ul li {
	border: 0;
}
#colophon .widget-title {
	line-height: 1em;
}

.footer-widgets-wrapper .widget-title span {
	border: 0;
}
.footer-widgets-wrapper a {
	color: inherit;
}
.footer-widgets-wrapper .tg-one-fourth {
	padding: 0;
}
.footer-widgets-wrapper .tg-column-2 aside {
	padding-left: 33%;
}
.footer-widgets-wrapper .tg-column-3 aside {
	padding-left: 33%;
}
.footer-widgets-wrapper .tg-column-4 img {
	width: 45%;
	margin-top: 10%;
}

.footer-socket-wrapper {
	border: 0;
}
.footer-socket-wrapper p {
	margin: 5px 0 5px 0;
}
.footer-widgets-area .tg-column-4 {
	text-align: center;
}

@media screen and (max-width: 768px) {
	#primary {
		padding-top: 40px;
	}
	.better-responsive-menu #header-logo-image {
		width: 120px;
		margin-left: -60px;
		margin-top: 10px;
	}
	.better-responsive-menu #site-navigation {
		float: left;
		display: inline-block;
		width: 40px;
	}
	.better-responsive-menu #header-right-sidebar {
		float: right;
		display: inline-block;
	}
}
@media screen and (max-width: 420px) {
	#primary {
		padding-top: 20px;
	}
	.better-responsive-menu #header-logo-image {
		width: 60px;
		margin-left: -30px;
		margin-top: 80px;
	}
	.better-responsive-menu #header-right-sidebar {
		margin-top: 0px;
		padding-top: 0px;
	}
}